body {
    font-family: Verdana;
    font-size: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #dadff7;
}

h1 {
    font-size: 100px;
}

button {
    background-color: #2b3a67;
    color: white;
    width: 150px;
    height: 80px;
    border-radius: 20px;
    font-size: 30px;
}

button:hover {
    background-color: #4d66b4;
}
